More NVIDIA woes

Stephen Ward sjward at
Wed Nov 9 20:34:16 MST 2005

> You need to install a newer version of the Nvidia driver.  Nvidia kernel
> 1.0.6629 doesn't work with the 2.6.13 kernel.  To use a newer version
> you can type:
> echo "media-video/nvidia-kernel" >> /etc/portage/package.keywords
> You will be able to then install a newer version that will work with the
> 2.6.13 kernel.

I must say, I was very excited to try this out.  I updated
/etc/portage/package.keywords just as you said and was able to install

Unfortunately, I still get the same results.  No X server and "(EE)
NVIDIA(0): Failed to initialize the NVIDIA kernel module!" in my log

I have seriously bad luck with nvidia.  Maybe I would be better off
with a new motherboard (my nvidia chip is integrated). :(

Any other ideas?

Ray tracing rules:

More information about the PLUG mailing list